/* -------- BODY -------- */

html, body 	{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif; 
	color: black;
	font-size: 10pt;
	text-align:center;
	height: 100%;
	background: #0c1112 url(pics/back.jpg) repeat-x 0px 0px;
}

h2 {
  border-bottom: 1px solid lightgrey; 
  font-weight: bold;
  font-size: small;
  margin-top: 30px;
}
	
h3 {
  border-bottom: 1px dashed lightgrey; 
  font-weight: bold;
  font-size: 0.9em;
  margin-top: 15px;
}
	
a:link  {
	text-decoration:none;
	color:gray;
}

a:visited  {
	text-decoration:none;
	color:gray;
}

a:active {
	color:black;	
}

a:hover  {
	color:black; 
}

input, textarea	{ 
	color:black;
	background-color: white;
	border: 1px dashed #D3D3D3;
}

table   {
	font-size:9pt;
	text-align:left;
}


img {
	border:0;
}

hr {
  height: 1px;
  border: none;
  color: gray;
  background-color: gray;
}

/* -------- TABLE.CENTRE -------- */
table.centre {
	margin: 0 20px 0 10px;
	height:100%;
}

div.titre {
	padding-top: 10px;
	margin-bottom: 20px;
	margin: 0;
	text-align: right;
	vertical-align: top;
	font-size: 11pt;
	font-weight: bold;
	border-bottom:1px solid black;
}

div.titre a img {
  vertical-align: middle;
}

div.titre a {
  font-size: 8pt;
  font-weight: normal;
}




/* -------- TD.MAIN -------- */
.main {
	vertical-align: top;
	padding-right:30px;	
	padding-left:30px;	
	text-align: justify;
	border-right: 1px solid gray;
	border-left: 1px solid gray;
	background-color: white;
	width: 100%
}

.main a:link  {
	text-decoration:none;
	/*font-weight:bold;*/
	color:#006699;
}

.main a:visited  {
	text-decoration:none;
	/*font-weight:bold;*/
	color:#006699;
}

.main a:active {
	color:black;	
}

.main a:hover {
	color:black;	
}

/* -------- ONGLETS ------- */
td.onglet {
	text-align: center;
	width: 150px;
	border-left: 1px dashed gray;
	border-top: 1px dashed gray;
	border-bottom: 1px dashed gray;
	background-color: #ffffff;
}

td.onglet_actif {
	text-align: center;
	width: 150px;
	border-left: 1px dashed gray;
	border-top: 1px dashed gray;
	background-color: #F3F3F3;
}

td.onglet_vide {
	border-bottom: 1px dashed gray;
	border-left: 1px dashed gray;
}

a.onglet {
	display: block;
	height: 100%;
	width: 150px;
}

a.onglet:hover {
	background-color: #F3F3F3; 	
}

/* -------- MENU -------- */

div.version {
  padding-right: 20px;
	text-align:center;
	font: 8pt Arial, Helvetica, sans-serif;
	color: gray;
}


table.menu {
  width: 160px;
  background-color: #F3F3F3;
}

td.menu {
  vertical-align: top; 
  padding-top: 50px;
  padding-left: 18px;
  background: #0c1112 url(pics/backleft.jpg) repeat-x 0px 0px;
}

img.menu_pic {
  width: 16px;
  vertical-align: middle;

}

a.menu {
  display: block;
  width: 165px;
  border-top: 1px solid gray;
  padding-left: 5px;
	padding-top: 15px;
	height:35px;
	background: white URL(pics/menu_back.jpg) repeat-x 0px 1px;
	font: bold 11pt Arial, Helvetica, sans-serif;
  border-left: 1px solid gray;
}

a.ssmenu {
  display: block;
  width: 160px;
	padding-left: 10px;
	padding-top: 5px;
  height:20px;
  background: white URL(pics/menu_back.jpg) repeat-x 0px 1px;
	font: 8pt Arial, Helvetica, sans-serif;
	border-left: 1px solid gray;
	border-top: 1px solid #AAAAAA;
}

td.menu_hr {
	height: 10px;
}

span.progs {
  color:#7279c6;
}

a.progs:link {
	text-decoration:none;
	color:#7279c6;
}

a.progs:visited {
	text-decoration:none;
	color:#7279c6;
}

a.progs:hover {
	text-decoration:none;
	color:black;
}

a.graph:link {
  text-decoration:none;
  color: #343d92;
}

a.graph:visited {
  text-decoration:none;
  color: #343d92;
}

a.graph:hover {
  text-decoration:none;
  color: black;
}

a.divs:link {
	text-decoration:none;
	color:#916f70;
	/*color:#FF7F50;*/
}

a.divs:visited {
	text-decoration:none;
	color:#916f70;
	/*color:#FF7F50;*/
}

a.divs:hover {
	text-decoration:none;
	color:black;
}

a.web:link {
	text-decoration:none;
	/*color:#7c9d7c;*/
	color:#007700;
}

a.web:visited {
	text-decoration:none;
	color:#007700;
}

a.web:hover {
	text-decoration:none;
	color:black;
}

a.musique:link {
  text-decoration: none;
  color:#00A000;
}

a.musique:visited {
  text-decoration: none;
  color:#00A000;
}

a.musique:hover {
  text-decoration: none;
  color:black;
}

a.txt:link {
  text-decoration: none;
  color:#ff4f10;
}

a.txt:visited {
  text-decoration: none;
  color:#ff4f10;
}

a.txt:hover {
  text-decoration: none;
  color:black;
}


a.priv:link {
	text-decoration:none;
	/*color:#7c9d7c;*/
	color: #FF6666;
}

a.priv:visited {
	text-decoration:none;
	color: #FF6666;
}

a.priv:hover {
	text-decoration:none;
	color:black;
}


td.bottom {
  border-top: 1px dashed gray; 
  border-left: 1px solid gray;
  border-right: 1px solid gray;
  font-size: 10px; 
  text-align: center; 
  height: 51px; 
  background-color: white;
}

td.logos {
  text-align: center;
  padding: 10px 0px;
  /*background-color: #F3F3F3;*/
}

table.mess {
	text-align:justify;
	width:100%;	
}

td.mess_titre {
	font-weight: bold;	
	border-bottom: 1px solid #666666;
}

div.histoire
{
  padding:10px; 
  border: 1px solid #BBBBBB;
}
/* -------- GALERIE -------- */

div.gallery a.folder {
	display: inline-block;
	cursor:pointer;
	padding: 2px;
	padding-top: 80px;
	margin: 10px;
	text-align: center;
	vertical-align:middle;
	background: white url(pics/pic_divers.jpg) no-repeat 15px 15px;
	width: 120px;
	height: 42px;
	border: 1px solid gray;
}

div.gallery a.folder:hover {
	border: 1px solid gray;	
	background-color: #F6F6F6;
}


div.gallery a.file {
	display: inline-block;
	cursor:pointer;
	padding: 2px;
	margin: 10px;
	text-align: center;
	vertical-align:middle;
	background-color: white;
	width: 120px;
	height: 120px;
	border: 1px solid gray;
}

div.gallery a.file img {
  border:1px solid #EEEEEE;
}

div.gallery a.file:hover {
	border: 1px solid gray;	
	background-color: #F6F6F6;
}

div.gallery span.name {
  display:block;
  font-weight: bold;
}

div.gallery span.size {
  font-size: 7pt;
  font-style: italic;
}

div.gallery span.date {
  font-style: italic;
  font-size: 7pt;
}

div.bigpic {
  margin:10px;
  border: 1px solid gray;
  background-color: white;

}

div.divDefLn {
  border: 1px solid red;
  padding: 6px 6px 6px 26px;
  background: #FFFFE0 url(pics/flag_FR.png) no-repeat 5px 8px;
}
